<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script type="text/javascript" src="features.js"></script>
</head>
<body>
<h1>The game The gallows</h1>
<h2>Hit this button to enter the secret word: <button onClick = "if (!secretWord) gameSpace(); else alert('The secret word is already set');"> SECRET WORD </button><h2>
<div id="gameSpace">
  <div id="guessedLetters"></div>
  <div id="trialsLeft"></div>
</div>
</body>
</html>